import 'package:intl/intl.dart';

String formatDateTime(DateTime? dateTime) {
  if (dateTime == null) {
    return '-';
  }
  final DateFormat dateFormatter = DateFormat('dd/MM/yyyy');
  final DateFormat timeFormatter = DateFormat('HH:mm');

  return '${dateFormatter.format(dateTime)} ${timeFormatter.format(dateTime)}';
}
